<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b754c1b056b1618ca070e6cea86c3535">
  <dict>
    <!--2024-05-31 14:44:41.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:44:41.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
